body{
behavior:url('./csshover.htc');
}
.menu
{
color: #FFF;
padding: 0;
margin: 0 auto;
list-style-type: none;
display: block;
font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
font-size:16px;
font-weight:bold;
text-decoration: none;

}

.menu ul
{
margin-top: 0;
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
list-style-type: none;
font-size:12px;
border-bottom: #84929c 1px solid;
background-color: gray;
text-decoration: none;
}

.menu li
{
padding: 0;
width: 155px;
white-space: nowrap;
border-left: #84929c 1px solid;
border-right: #84929c 1px solid;
/* background-color: gray ; */
}

.menu a
{
padding: 5px;
padding-top:60px;
text-align: center;
padding-left: 15px;
color: #FFF;
/* background-color: gray ;     */
display: block;
text-decoration: none;
font-weight: bold;
/*  border-bottom: #FFF 1px solid; */
}
.menu a.horni
{
padding-bottom: 11px;
/* background-color:#596484; /*#596484 */
color: #FFF;
}
.menu a.horni:hover
{
background-color:#586b79; /* #2A2E3A*/
color: #FFF;
}
.menu ul a
{
padding-top:5px;
color: #FFF;
border-bottom: none;
padding-left: 15px;
_padding-left: 19px;
border-bottom: #84929c 1px solid;
border-left: #84929c 1px solid;
border-right: #84929c 1px solid;
background-color: #586b79; /* #2A2E3A*/
}

.menu li:hover
{
color: black;
background-color: #586b79;
}

.menu li:hover a:hover
{
color: white;
background-color: #183c53;
}

.menu li:hover ul, ul.menu li.hover ul
{
visibility: visible;
color: white;
background-color:#183c53;
}



.menu li li
{
float: none;
border: none;
padding: 0;
margin: 0;
}

.text {
    font-family: arial;
    color:red;
    font-size:11px;
}

